/*************************************************/
/*                                               */
/*          Anders-Hansine 00 - Diverse          */
/*                                               */
/*                Version 1.00                   */
/*************************************************/


BODY {
	background-color: #EFEDE8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: 0px;
}

TABLE {margin-right:auto; margin-left:auto;}

IMG {border:none; margin:4px 2px;}
A IMG {border:none;}

DIV.cornerlink {position:absolute; left:4px; top:4px;}
DIV.cornerlink IMG {width:25px; height:25px; margin:1px;}
DIV.cornerlink A {background-color:#EFEDE8;}
DIV.cornerlink A:hover {background-color:#FFFFFF;}
DIV.cornerlink A.focus {cursor:default; background-color:#FFFFFF;} 

DIV.printlink {position:absolute; right:10px; top:6px;}
DIV.printlink IMG {width:25px; height:25px; margin:0px;}
DIV.printlink A:hover {background-color:#FFFFFF;}

DIV.bundlink {width:100%; text-align:center;}
DIV.bundlink A {background-color:#EFEDE8;}
DIV.bundlink A:hover {background-color:#FFFFFF;}